How to install libavahi-ui0.0-cil on Debian 9 (Stretch)